FrameworksAdopt
Adopt a framework for the organization.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/frameworks/adopt/" \ -H "Content-Type: application/json" \ -d '{ "frameworkId": "string", "organizationId": "string" }'{ "id": "string", "frameworkId": "string", "organizationId": "string", "adoptedAt": "string", "adoptedBy": "string", "notes": "string", "targetDate": "string", "framework": { "id": "string", "organizationId": "string", "identifier": "string", "slug": "string", "version": "1.0", "identifierColor": "string", "publishedAt": "string", "deprecatedAt": "string", "isActive": true, "requiredTier": "free-trial", "name": "string", "description": "string", "isCentralized": true, "lastSyncAt": "string", "createdAt": "string", "updatedAt": "string", "createdBy": "string" }, "hasTaskTemplates": true}How is this guide?